/* @group latest view */

.cinema_latestview_item {
margin-bottom: 20px;
width: 196px;
margin-right: 20px;
float: left;
background: rgba(0,0,0,0.2);
padding: 5px 8px;
}
.cinema_latestview_date_image {
margin-bottom: 5px;
margin-top: 3px;
}
.cinema_latestview_title {
line-height: 1.4;
}
.tx_bit_cinema_pi1-latestview_bottom-image {
max-height: 280px;
overflow: hidden;
}

/* @end */


/* @group single view */

#cinema_singleview span {
display: block;
}
.cinema_singleview_back {
position: absolute;
right: 0;
top: 0;
padding: 8px 10px;
font-size: 14px;
background: rgba(0,0,0,0.2);
}
.cinema_singleview_info span {
margin-top: 10px;
}
.cinema_singleview_image {
float: left;
margin-right: 10px;
margin-bottom: 10px;
}
.cinema_singleview_title {
line-height: 1.2;
margin-bottom: 20px;
}
#cinema_singleview_table {
margin-bottom: 10px;
margin-top: 10px;
margin-right: 20px;
float: left;
width: 175px;
}
#cinema_singleview_table table {
background: rgba(0,0,0,0.2);
margin-top: 4px;
}
#cinema_singleview_table td {
border-top: none !important;
}
#cinema_singleview_table tr:first-child td {
border-top: 1px solid #bbb !important;
}
.cinema_singleview_timetext {
clear: both;
}
.cinema_singleview_text {
padding-top: 10px;
margin-left: 195px;
}

/* @end */


/* @group list view */

.cinema_listview_date_image {
float: left;
margin-right: 10px;
}
.cinema_listview_moviedate h2 {
margin-bottom: 0;
margin-top: 20px;
}

/* @end */



/* @group home */

#cinema_home .cinema_latestview_item {
background: none;
}
#cinema_home .cinema_listview_time span {
margin-right: 10px;
}
#cinema_home .cinema_listview_item_text {
margin-bottom: 15px;
}
#cinema_home .cinema_listview_more {
display: block;
}

/* @end */